h1,p {
  font-family: -apple-system, BlinkMacSystemFont, 'Segoe UI', Roboto, Oxygen,
    Ubuntu, Cantarell, 'Open Sans', 'Helvetica Neue', sans-serif;
}

.btn {
  box-shadow: none !important;
}

.quantity {
  width: 124px;
  padding: 2px;

  .btn {
    width: 40px;
    height: 40px;
  }

  .form-control {
    width: 40px;
    height: 40px;
    padding: 0;
    text-align: center;
    border: 0;

    &::-webkit-inner-spin-button {
      display: none;
    }
  }
}
